<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005, 28th-31th May - Stuttgart, Germany</title>
  <style type="text/css"></style>
</head>
<body><div id="body">
  <h1>About GUADEC</h1>
Translations: <a href="./about.de.html">German</a>
<br/><br/>

  <p>The 6th annual GNOME User and Developer European Conference (GUADEC) will bring developers, GNOME Foundation leaders,  individuals, businesses and governments, as well as Free Software and Open Source software users together in Stuttgart, Germany from the 29th to the 31st of May</p>

  <p>The conference is a unique forum that highlighs the
capabilities and direction of GNOME - the user environment for
desktop computers, networked servers and portable Internet devices. GUADEC
will also feature meaningful discussions of the future direction
of Free Software and Open Source development in general.</p>

  <h1>The History of GUADEC</h1>

  <p>This is the sixth year in which the developers and users of
GNOME will gather in person to discuss the future direction of the project,
and to spread word of GNOME and the benefits of Free
Software.</p>

  <p>The story of GUADEC begins in Paris in 1998, where a number
of GNOME developers thought it might be nice to finally
meet in real life some of the people they had worked with via the internet.</p>

  <p>Four years later, GUADEC 5 in Kristiansand, Norway brought
together more than 500 people, with a dazzling array of keynote
speakers from disparate sectors such as government and education,
as well as GNOME community leaders. We were also pleased to
welcome several key KDE and FreeDesktop.org developers, resulting
in some important advances in desktop interoperability for
GNU/Linux and Unix.</p>

  <p>This year, GUADEC will continue on this path, and one of the
key focusses of the conference will be how we can better
integrate with the lower levels of the operating system, as well
as with other desktop environments, to provide a seamless desktop
computing experience.</p>
</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
